chrome.extension.sendRequest({action: "get_status"}, function(response) {
	if (response.status=="enable") {
		var player = document.getElementById("sohuplayer");
		var newPlayer = player.innerHTML
newPlayer = newPlayer.replace(/&amp;oad=[^&]*/g, "");
		newPlayer = newPlayer.replace(/&amp;oad=[^&]*/g, "");
		newPlayer = newPlayer.replace(/&amp;pad=[^&]*/g, "");
		player.innerHTML = newPlayer;
	}
});